aboutsummaryrefslogtreecommitdiff
path: root/vps/push-receive-redeploy.sh
diff options
context:
space:
mode:
Diffstat (limited to 'vps/push-receive-redeploy.sh')
-rwxr-xr-xvps/push-receive-redeploy.sh4
1 files changed, 2 insertions, 2 deletions
diff --git a/vps/push-receive-redeploy.sh b/vps/push-receive-redeploy.sh
index 87fecd5..46a65bc 100755
--- a/vps/push-receive-redeploy.sh
+++ b/vps/push-receive-redeploy.sh
@@ -1,6 +1,6 @@
-#!/bin/sh
+#!/usr/bin/env bash
-cd ~/
+cd ~/ || exit 1
docker pull registry.gitlab.com/euandreh/songbooks/prod:latest
docker-compose stop songbooks_app
docker-compose up -d --no-deps songbooks_app